#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-6QZB9lvrXcHDsxFY2NDv8N
key:                  casa-client-0.0.1-6QZB9lvrXcHDsxFY2NDv8N
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  33a1a7064c863e2d39087003b7290ef2
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-6QZB9lvrXcHDsxFY2NDv8N
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    bytestring-0.10.10.0 casa-types-0.0.1-JstNOVER6cHGS6JMOFsLcE
    conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    conduit-extra-1.3.5-ExFQYTVHU1P9hRhEjo6NeC
    cryptonite-0.27-1DDx0Ud3spVAZd9MKUflvw exceptions-0.10.4
    http-conduit-2.3.7.3-1hSfGMbwrKr58384luaKCZ
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-6vWQyDUmR9F6Y6dEBYfPUD
    resourcet-1.2.4.2-3ZadZMbpZwrIcStk9cdzU2 template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

